Configure your network and deploy your application using the information below!
...
cloud:
- cloud.flink.1.job_manager:
  - gros-10.nancy.grid5000.fr
- cloud.flink.1.task_manager:
  - gros-10.nancy.grid5000.fr
- cloud.kafka.2.leader:
  - gros-106.nancy.grid5000.fr
- cloud.kafka.2.zookeeper:
  - gros-106.nancy.grid5000.fr
edge:
- edge.user_producer.1.1:
  - gros-49.nancy.grid5000.fr
- edge.user_producer.1.2:
  - gros-5.nancy.grid5000.fr
- edge.user_producer.1.3:
  - gros-50.nancy.grid5000.fr
- edge.user_producer.1.4:
  - gros-51.nancy.grid5000.fr
experiment_manager:
- experiment_manager.metrics_collector.1:
  - gros-52.nancy.grid5000.fr
fog:
- fog.mosquitto.1.1:
  - gros-109.nancy.grid5000.fr
- fog.mosquitto.1.2:
  - gros-110.nancy.grid5000.fr
- fog.mosquitto.1.3:
  - gros-113.nancy.grid5000.fr
- fog.mosquitto.1.4:
  - gros-114.nancy.grid5000.fr
